--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Private instance methods used to implement the associations support.
constants: []

full_name: Sequel::Model::Associations::InstanceMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: pk_or_nil
name: InstanceMethods
superclass: 
